{
  "verseBefore": "Dayh kahluh truh đom tuuôq hmoch tamaq kaxaay, kua xuum tuuaq, dayh jưư chăk varơuq riirh đơơy đơơy, nưq laa varơuq đơu koot heq jah tayh truh ji heq đnooy vlôh apok xưưng nhơnq kaxaay tamaq kangưưr 'ngưưng khơl xanưk.",
  "verseAfter": "Dayh kahluh truh đom tuuôq hmoch tamaq kaxaay, kua xuum tuuaq, dayh jưư chăk varơuq riirh đơơy đơơy, nưq laa varơuq đơu koot heq jah taayh truh ji heq đnooy vlôh apok xưưng nhơnq kaxaay tamaq kangưưr 'ngưưng khơl xanưk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-07-27T01:45:17.340Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
